<div class="ac-date-filter-container" style="padding: 20px;">

    <div class="mb-2 normal_14px_22px_font" style="color: #1c1b1b;">
        Please select the date range to filter the Comm. List:
    </div>

    <mat-form-field appearance="outline" class="full-width">
        <mat-label class="disable-label">Start Date</mat-label>
        <app-date-picker icon="./assets/ic-calendar-big.png" [formControl]="fromDateCtrl"></app-date-picker>
    </mat-form-field>

    <mat-form-field appearance="outline" class="full-width">
        <mat-label class="disable-label">End Date</mat-label>
        <app-date-picker icon="./assets/ic-calendar-big.png" [formControl]="toDateCtrl" [min]="fromDateCtrl.value"></app-date-picker>
    </mat-form-field>

</div>
